import { getIntl } from "@/i18n"

export default async function SkipToMainContent() {
  const intl = await getIntl()
  return (
    <div className="navigation--skip-to-content">
      <a data-js="skip-to-content" href="#maincontent">
        {intl.formatMessage({
          defaultMessage: "Skip to main content",
        })}
      </a>
    </div>
  )
}
